<?php
/**
 * Partial functions
 *
 * @package Theme Palace
 * @subpackage Travel Insight Pro
 * @since Travel Insight Pro 1.0
 */

if ( ! function_exists( 'travel_insight_pro_popular_destination_title' ) ) :
	// popular destination
	function travel_insight_pro_popular_destination_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['popular_destination_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_popular_destination_sub_title' ) ) :
	// popular destination
	function travel_insight_pro_popular_destination_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['popular_destination_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_title' ) ) :
	// about us label
	function travel_insight_pro_about_us_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_sub_title' ) ) :
	// about us
	function travel_insight_pro_about_us_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_description' ) ) :
	// about us
	function travel_insight_pro_about_us_description() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_description'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_btn' ) ) :
	// about us
	function travel_insight_pro_about_us_btn() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_btn_label'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_gallery_title' ) ) :
	// gallery title
	function travel_insight_pro_gallery_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['gallery_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_gallery_sub_title' ) ) :
	// gallery sub title
	function travel_insight_pro_gallery_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['gallery_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_tours_title' ) ) :
	// tours title
	function travel_insight_pro_tours_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['tours_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_tours_sub_title' ) ) :
	// tours sub title
	function travel_insight_pro_tours_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['tours_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_guide_title' ) ) :
	// guide title
	function travel_insight_pro_guide_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['guide_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_guide_sub_title' ) ) :
	// guide sub title
	function travel_insight_pro_guide_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['guide_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_title' ) ) :
	// call_to_action title
	function travel_insight_pro_call_to_action_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_sub_title' ) ) :
	// call_to_action sub title
	function travel_insight_pro_call_to_action_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_description' ) ) :
	// call_to_action description
	function travel_insight_pro_call_to_action_description() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_description'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_btn_label' ) ) :
	// call_to_action btn label
	function travel_insight_pro_call_to_action_btn_label() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_btn_label'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_footer_site_info_copyright' ) ) :
	// call_to_action btn label
	function travel_insight_pro_footer_site_info_copyright() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['copyright_text'] );
	}
endif;


/*
 * Custom Template
 * About us template
 */

if ( ! function_exists( 'travel_insight_pro_about_us_template_quote' ) ) :
	// travel_insight_pro_about_us_template_quote(tn label
	function travel_insight_pro_about_us_template_quote() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_template_quote'] );
	}
endif;

// destination single
if ( ! function_exists( 'travel_insight_pro_related_destination_title' ) ) :
	// related destination label
	function travel_insight_pro_related_destination_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['related_destination_title'] );
	}
endif;

// destination single
if ( ! function_exists( 'travel_insight_pro_related_destination_sub_title' ) ) :
	// related destination label
	function travel_insight_pro_related_destination_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['related_destination_sub_title'] );
	}
endif;

// package archive
if ( ! function_exists( 'travel_insight_pro_package_archive_title' ) ) :
	// related destination label
	function travel_insight_pro_package_archive_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_archive_title'] );
	}
endif;

// package archive
if ( ! function_exists( 'travel_insight_pro_package_archive_sub_title' ) ) :
	// related destination label
	function travel_insight_pro_package_archive_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_archive_sub_title'] );
	}
endif;

// package search
if ( ! function_exists( 'travel_insight_pro_package_search_title' ) ) :
	// related destination label
	function travel_insight_pro_package_search_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_search_title'] );
	}
endif;

// package search
if ( ! function_exists( 'travel_insight_pro_package_search_sub_title' ) ) :
	// related destination label
	function travel_insight_pro_package_search_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_search_sub_title'] );
	}
endif;